Release: The following signatures were invalid: KEYEXPIRED

I’d recommend trying to remove the key, and let the GPG key get installed automatically, when you are prompted for the new key. Depending on the strict of the output of the error, for me it was:

W: GPG error: http://download.opensuse.org ./ Release: The following signatures were invalid: KEYEXPIRED 1489340837
sudo apt-key del 1489340837
sudo apt-get clean
sudo apt-get update

Leave a Reply

Your email address will not be published. Required fields are marked *